msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdegraphics/kfile_gif.po\n"
"POT-Creation-Date: 2004-02-11 01:35+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Cyffredinol"

#: kfile_gif.cpp:59
msgid "Comment"
msgstr "Sylwad"

#: kfile_gif.cpp:63
msgid "Dimensions"
msgstr "Dimensiynau"
